#: translations2.awk:25
msgid "Languages"
msgstr "Langues"

#: translations2.awk:31
msgid "This is a translation."
msgstr "Ceci est une traduction."

#: translations2.awk:32
msgid "It may contain errors or be out of date with respect to"
msgstr "Elle peut avoir des erreurs ou être dépassée par rapport à"

#: translations2.awk:34
msgid "the English version."
msgstr "la version anglaise."

#: translations2.awk:35
msgid "   "
msgstr "   "

#: translations2.awk:39
msgid "Translator"
msgstr "Traducteur(-trice)"

